Comment 2 for bug 942089

Rolf Leggewie (r0lf) wrote :

Closing as obsolete. Please file a new ticket if this occurs in a currently supported version of Ubuntu.